petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscStackSAWsTakeAccess

Takes access of the PETSc stack frames to the SAWs publisher

### Synopsis

    #include "petscsys.h"
    void  PetscStackSAWsTakeAccess(void)

Collective on PETSC_COMM_WORLD?

Developers Note: Cannot use PetscFunctionBegin/Return() or PetscStackCallSAWs() since it may be used within those routines

### See Also

PetscObjectSetName(), PetscObjectSAWsViewOff(), PetscObjectSAWsTakeAccess()

Level:developer
Location:src/sys/error/pstack.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages